Subject: [yam] WG Action: Conclusion of Yet Another Mail (yam)

From: IESG Secretary <[email-masked]>
Date: Mon, 28 Nov 2011 09:57:44 -0800 (PST)

The Yet Another Mail (yam) working group in the Applications Area has 
concluded. The IESG contact persons are Pete Resnick and Peter Saint-Andre.

The mailing list will remain active.